{
  "name": "死亡召回圖騰",
  "sortnum": 4,
  "category": "justdirethings:items",
  "icon": "justdirethings:totem_of_death_recall",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "死亡召回圖騰會在一次致命錯誤後給你第二次機會。放在物品欄中後，它會在死亡時啟用，並繫結至你死亡的位置。$(br2)手持啟用圖騰長按右鍵即可傳送到死亡點。圖騰使用後會消失。"
    },
    {
      "type": "patchouli:crafting",
      "title": "死亡召回圖騰的配方",
      "recipe": "justdirethings:totem_of_death_recall"
    }
  ]
}
